<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls4441m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印库存消耗 (tdsls4441m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以打印库存<Link href="/baanerp/wh/glossary/glossary#000473" role="glossary" Update="No">消耗</Link>
			</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/td/onlinemanual/000451" role="manual">库存消耗处理概览</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
</Session>
